package com.ejie.ab79.model.REST.servicioWeb;

/**
 * 
 *  
 *
 */

public class TiposPreguntasWS implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Long idTipoPregunta;
	private String descripcionCastellano;
	private String descripcionEuskera;

	public TiposPreguntasWS() {
		
	}
	
	/**
	 * @return the idTipoPregunta
	 */
	public Long getIdTipoPregunta() {
		return this.idTipoPregunta;
	}

	/**
	 * @param idTipoPregunta
	 *            the idTipoPregunta to set
	 */
	public void setIdTipoPregunta(Long idTipoPregunta) {
		this.idTipoPregunta = idTipoPregunta;
	}

	/**
	 * @return the descripcionCastellano
	 */
	public String getDescripcionCastellano() {
		return this.descripcionCastellano;
	}

	/**
	 * @param descripcionCastellano
	 *            the descripcionCastellano to set
	 */
	public void setDescripcionCastellano(String descripcionCastellano) {
		this.descripcionCastellano = descripcionCastellano;
	}

	/**
	 * @return the descripcionEuskera
	 */
	public String getDescripcionEuskera() {
		return this.descripcionEuskera;
	}

	/**
	 * @param descripcionEuskera
	 *            the descripcionEuskera to set
	 */
	public void setDescripcionEuskera(String descripcionEuskera) {
		this.descripcionEuskera = descripcionEuskera;
	}

}
